<?xml version="1.0" encoding="UTF-8"?>
<weblogic-web-app xmlns="http://xmlns.oracle.com/weblogic/weblogic-web-app">
    <session-descriptor>
        <cookie-name>JSESSIONID1</cookie-name>
        <persistent-store-type>replicated_if_clustered</persistent-store-type>
    </session-descriptor>
    <container-descriptor>
        <!--<prefer-web-inf-classes>true</prefer-web-inf-classes>-->
        <prefer-application-packages>
            <package-name>oracle.*</package-name>
        </prefer-application-packages>
        <show-archived-real-path-enabled>true</show-archived-real-path-enabled>
    </container-descriptor>

    <virtual-directory-mapping>
        <local-path>/u01</local-path>
        <url-pattern>/hls_file/*</url-pattern>
    </virtual-directory-mapping>
</weblogic-web-app>